> ## Documentation Index
> Fetch the complete documentation index at: https://docs.scrapebadger.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List markets

> Yelp sites this API searches.

Returns `markets` with `code`, `name`, `domain`, `language` and `currency`: `us` ([www.yelp.com](http://www.yelp.com)) and
`ca` ([www.yelp.ca](http://www.yelp.ca)).

**Credits:** 0.

See the [overview](https://docs.scrapebadger.com/yelp/overview.md) for search filters and pagination.


## OpenAPI

````yaml GET /v1/yelp/markets
openapi: 3.1.0
info:
  title: Yelp Search API
  version: 1.0.0
servers:
  - url: https://scrapebadger.com
security:
  - ApiKeyAuth: []
tags:
  - name: Yelp
paths:
  /v1/yelp/markets:
    get:
      tags:
        - Yelp
      summary: List markets
      description: Yelp sites this API verifiably searches. Free.
      operationId: yelp_list_markets
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/YelpMarketsResponse'
      security:
        - ApiKeyAuth: []
components:
  schemas:
    YelpMarketsResponse:
      properties:
        markets:
          items:
            $ref: '#/components/schemas/YelpMarket'
          type: array
          title: Markets
      type: object
      required:
        - markets
      title: YelpMarketsResponse
    YelpMarket:
      properties:
        code:
          type: string
          title: Code
        name:
          type: string
          title: Name
        domain:
          type: string
          title: Domain
        language:
          type: string
          title: Language
        currency:
          type: string
          title: Currency
      type: object
      required:
        - code
        - name
        - domain
        - language
        - currency
      title: YelpMarket
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.